@echo off
cls
echo.
echo      Bitterfrost V
echo.
echo This program will automatically load new game files.
echo Please choose from the options below:
echo.
echo 1. Load Khaarov Settings
echo 2. Load Vorak Settings
echo 3. Load Kaneg Settings
echo 4. Load Skeer Settings
echo 5. Load Stavark Settings
echo 6. Load Zatarn Settings
echo 7. Exit without Loading
echo.

if "%OS%"=="Windows_NT" goto winNT

choice /c:1234567 Enter your selection

if errorlevel 7 goto done
if errorlevel 6 goto Zatarn
if errorlevel 5 goto Stavark
if errorlevel 4 goto Skeer 
if errorlevel 3 goto Kaneg
if errorlevel 2 goto Vorak
if errorlevel 1 goto Khaarov

:winNT
set /P choice=Type a number (1-7) and hit Enter: 
if %choice%==1 goto Khaarov
if %choice%==2 goto Vorak
if %choice%==3 goto Kaneg
if %choice%==4 goto Skeer
if %choice%==5 goto Stavark
if %choice%==6 goto Zatarn
if %choice%==7 goto done
goto winNT

:Khaarov
echo.
echo Khaarov Settings
@echo off
copy events\Events_Khaarov.txt Events.txt
copy People_Normal.bmp People.bmp
goto done

:Vorak
echo.
echo Vorak Settings
@echo off
copy events\Events_Vorak.txt Events.txt
copy People_Vorak.bmp People.bmp
goto done

:Kaneg
echo.
echo Kaneg Settings
@echo off
copy events\Events_Kaneg.txt Events.txt
copy People_Normal.bmp People.bmp
goto done

:Skeer
echo.
echo Skeer Settings
@echo off
copy events\Events_Skeer.txt Events.txt
copy People_Skeer.bmp People.bmp
goto done

:Stavark
echo.
echo Stavark Settings
@echo off
copy events\Events_Stavark.txt Events.txt
copy People_Normal.bmp People.bmp
goto done

:Zatarn
echo.
echo Zatarn Settings
@echo off
copy events\Events_Zatarn.txt Events.txt
copy People_Zatarn.bmp People.bmp
goto done

:done